import 'package:get/get.dart';

import 'performance_list_logic.dart';

class PerformanceListBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => PerformanceListLogic());
  }
}
